Subject: SEND: Unspecified Src RS: Replay Attack

From: Ranjith <[email-masked]>
Date: Tue, 23 Mar 2010 15:10:25 +0000

Hi ,

     SEND uses the timestamps and Nonce to prevent replay attacks. Now in
the case of an RS with unspecified source, how can we prevent the replay
attacks. An attacker can capture the RS and keep on transmitting it. Nonce
can be used to prevent replay of only replies. Whereas time stamp cannot be
used to prevent the replay as the source is unspecified in this case.

Rgds,
Ranjith